我的8。04只能在2。6。24-16内核下挂起,怪了!

系统安装、升级讨论
回复
tyxz888
帖子: 25
注册时间: 2008-02-20 21:52
送出感谢: 0
接收感谢: 0

我的8。04只能在2。6。24-16内核下挂起,怪了!

#1

帖子 tyxz888 » 2008-06-06 18:25

我的8。04只能在2。6。24-16内核下挂起,升级到2。6。24-17和18内核都不能挂起和休眠,奇怪了!
那位高手知道什么原因,有没有破解方法?请不吝指教!
回复

回到 “系统安装和升级”